» Ubuntu » Paketit

Error

two or more packages specified (idm-console-framework precise)